<table id="rcon" class="table table-bordered table-hover">
	<caption>RCON Console</caption>
</table>
<div class="panel panel-default">
	<div class="panel-heading">
		<h3 class="panel-title">Console</h3>
	</div>
	<div id="rcon_console" class="panel-body rcon_console"></div>
</div>
<div class="input-group">
	<span class="input-group-addon">Password</span>
	<input id="rcon_password" type="password" class="form-control" placeholder="RCON password">
</div>
<div class="input-group">
	<span class="input-group-addon">Command</span>
	<input id="rcon_command" type="text" class="form-control" placeholder="RCON command">
	<span class="input-group-btn">
		<button id="rcon_button"  class="btn btn-default" type="button">Execute</button>
	</span>
</div>
